Results 1 to 4 of 4

Thread: Flashplayer 10.1.53

  1. #1

    Question Flashplayer 10.1.53

    I used yast to update to the Flashplayer 10.1.53.61-1.1.1-i586
    vendor opensuse , all is fine and it installed into /usr/bin/
    but running flashplayer -v it says 10.0.45.2

    Big Question : What version is installed ?

  2. #2

    Default Re: Flashplayer 10.1.53

    Further investigation :

    After running :

    nspluginwrapper -a

    the correct version 10.1.53 is reported
    by checking the flash player plugin in firefox.

    So libflashplayer.so is of the latest version.

    The standalone flashplayer itself reports the wrong version ...
    I have no old libflashplayer.so anywhere on the system

  3. #3

    Default Re: Flashplayer 10.1.53

    Darkblue2 wrote:
    > I used yast to update to the Flashplayer 10.1.53.61-1.1.1-i586
    > vendor opensuse , all is fine and it installed into /usr/bin/
    > but running flashplayer -v it says 10.0.45.2
    >
    > Big Question : What version is installed ?


    This may be a mishap in the CLI version. To check the version of your
    browser plugin, visit: http://www.adobe.com/software/flash/about/

    Andreas

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,401

    Default Re: Flashplayer 10.1.53

    Quote Originally Posted by Darkblue2 View Post
    but running flashplayer -v it says 10.0.45.2
    Mine is different it says
    Code:
    10,0,45,2
    mind the , (commas) not . (dots).
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •